Salve, premettendo che ho installato la versione 12.04 di ubuntu, in quanto installando il pacchetto adobe-release-i386-1.0-1.noarch.rpm dal sito ufficiale di Adobe ho problemi con il comando alien in quanto non mi viene riconosciuto la chiave con il quale è firmato:

warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
avvertimento: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, ID chiave f6777c67: NOKEY
warning: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, key ID f6777c67: NOKEY
avvertimento: adobe-release-i386-1.0-1.noarch.rpm: Header V3 DSA/SHA1 Signature, ID chiave f6777c67: NOKEY
adobe-release-i386_1.0-2_all.deb generated

come faccio a importare la chiave giusta?

chiesto 16 Set '13, 09:44

arturo1357's gravatar image

arturo1357
20112

modificato 16 Set '13, 20:41

pietroalbini's gravatar image

pietroalbini ♦♦
3.1k2947

Perché non usi i deb ufficiali?

(16 Set '13, 10:17) nico nico's gravatar image

Perché .rpm?

I files .rpm sono per altre distribuzioni (Fedora, Red Hat, ecc, guarda l'articolo su wikipedia per più info).

Quelle basate su Debian (come Ubuntu) usano i file di pacchetto .deb (articolo su wikipedia).

Inoltre, Adobe flash Player aggiornato è installabile direttamente dai repository, come spiegato nell'apposito articolo wiki.

coll. permanente

ha risposto 16 Set '13, 11:16

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×170
×2

domanda posta: 16 Set '13, 09:44

domanda visualizzata: 1,348 volte

ultimo aggiornamento: 16 Set '13, 20:41

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.